Gentoo Archives: gentoo-desktop

From: Stuart Stegall <stuart@×××××××××××××.com>
To: gentoo-desktop@l.g.o
Subject: Re: [gentoo-desktop] Xorg-Toshiba Laptop
Date: Fri, 08 Oct 2004 19:33:52
I am ~x86 for all of my machines except my firewall, so I am using 6.8.0
for everything except my Maya box, which has to run 6.7.0 because of
issues with ATI's binary driver and 6.8.0. (although my ATI developer
contacts say it'll probably happen soon, but part of the problem is a
BIG ATI release that should put ATI's OpenGL on par or better than their
Windows OpenGL) All in all, I would probably choose to use 6.8.0 on an
otherwise stable box.  Should just need to:
echo x11-base/xorg-x11-6.8.0 x86 > /etc/portage/package.keywords

Lindsay Haisley wrote:
> Thus spake Stuart Stegall on Fri, Oct 08, 2004 at 01:16:01PM CDT > >>1. This all happened as a result of a licence change by XFree86 plus >>there were already becoming issues with how everyone in the community >>thought the XFree86 "group" was handling everything. So XFree86 4.4RC2 >>or 3 was forked and was finished and released X.Org 6.7.0, and then >>recently a much improved X came out as X.Org 6.8.0. >> >>2. For Gentoo users the most important things to know about XFree is >>that many people want it pulled out of Portage altogether and I believe >>there are outstanding unresolved bugs. >> >>3. As far as VMWare, I assume you are talking about the vmware driver. >>It is shown here: >> >> >>AFAIK it's probably supported. > > > Stuart, thanks for the reply on this. Looking at docs at it > looks as if the upgrade path should be straightforward, and that xorg.conf > is compatible with XF86Config, or at least reasonably so. > > Any problems on the migration path that you know of? > > I note that Gentoo has xorg-x11-6.7.0-r2 in the stable ebuilds, but > xorg-x11-6.8.0-r1, the release you mention, is available as an unstable > ebuild. Which would you choose? >
-- gentoo-desktop@g.o mailing list


Subject Author
Re: [gentoo-desktop] Xorg-Toshiba Laptop Donnie Berkholz <spyderous@g.o>